# Generated by Django 4.1.5 on 2023-02-01 22:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0002_project_description"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="project",
            options={"ordering": ["name"]},
        ),
    ]
